{#
/**
 * @file
 * Default order total summary template.
 *
 * Available variables:
 * - attributes: HTML attributes for the wrapper.
 * - order_entity: The order entity.
 * - totals: An array of order totals values with the following keys:
 *   - subtotal: The order subtotal price.
 *   - adjustments: The adjustments:
 *     - type: The adjustment type.
 *     - label: The adjustment label.
 *     - amount: The adjustment amount.
 *     - percentage: The decimal adjustment percentage, when available. For example, "0.2" for a 20% adjustment.
 *   - total: The order total price.
 *
 * @ingroup themeable
 */
#}
{{ attach_library('commerce_order/total_summary') }}
<div style="display: -webkit-box;display: flex;">
  <div style="-webkit-box-flex: 1;flex-grow: 1;">
  </div>
  <div style="flex-shrink: 0;">
    <div{{ attributes }}>
      <div class="order-total-line order-total-line__subtotal">
        <h4>Refunds</h4>
        <span class="order-total-line-label">{{ 'Amount'|t }}:</span><span
          class="order-total-line-value">{{ amount|commerce_price_format }}</span>
      </div>
      <div
        class="order-total-line order-total-line__adjustment">
        <span class="order-total-line-label">{{ 'VAT'|t }}:</span><span
          class="order-total-line-value">{{ tax|commerce_price_format }}</span>
      </div>
      <div class="order-total-line order-total-line__total"
           style="border-bottom: 1px solid #a4a4a4; margin-bottom: 10px; padding-bottom: 10px;">
        <span class="order-total-line-label">{{ 'Subtotal'|t }}:</span><span
          class="order-total-line-value">{{ subtotal|commerce_price_format }}</span>
      </div>
      <div
        class="order-total-line order-total-line__adjustment">
        <span class="order-total-line-label">{{ 'Admin fee'|t }}:</span><span
          class="order-total-line-value">{{ admin_fee|commerce_price_format }}</span>
      </div>
      <div class="order-total-line order-total-line__total"
           style="border-bottom: 1px solid #a4a4a4; margin-bottom: 10px; padding-bottom: 10px;">
        <span class="order-total-line-label">{{ 'Total'|t }}:</span><span
          class="order-total-line-value">{{ total|commerce_price_format }}</span>
      </div>
      <div class="order-total-line order-total-line__total">
        <h4>{{ 'Paid - Refunds'|t }} </h4>
        <span>{{ total_paid|commerce_price_format }} - {{ total|commerce_price_format }} = {{ paid_real|commerce_price_format }}</span>
      </div>
    </div>
  </div>
</div>
